Subject: Re: CFT: imaps://public-inbox.org/INBOX.comp.version-control.git.7

From: Denton Liu <[email-masked]>
Date: Tue, 16 Jun 2020 09:19:22 -0400

Hi Eric,

On Tue, Jun 16, 2020 at 07:08:32AM +0000, Eric Wong wrote:
> Eric Wong <[email-masked]> wrote:
> > I'm dreading the cost of ~100K RAM/storage overhead per-client
> > connection to support sequence numbers properly...
> 
> OK, that ought to be fixed and I found what seems to be an
> acceptable solution w.r.t. server-side overhead:
> https://public-inbox.org/meta/20200612234924.GA31809@dcvr/

Aha, I noticed last night when I was using it that it seemed much
snappier! I can also confirm on my end that your patch works and it
makes the experience much better.

Thanks again!